SUBDIRS =
EXTRA_DIST = "abbeville.krp" "amiens.krp" "angers.krp" "bar-le-duc.krp" "forbach.krp" "lille-antenna.krp" "metz.krp" "nancy.krp" "paris-antenna.2.krp" "paris-antenna.krp" "rennes.krp" "strasbourg.krp" "thionville.krp" "verdun.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/kradio/presets/france/"
	$(INSTALL_DATA) "$(srcdir)/abbeville.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/france/abbeville.krp"
	$(INSTALL_DATA) "$(srcdir)/amiens.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/france/amiens.krp"
	$(INSTALL_DATA) "$(srcdir)/angers.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/france/angers.krp"
	$(INSTALL_DATA) "$(srcdir)/bar-le-duc.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/france/bar-le-duc.krp"
	$(INSTALL_DATA) "$(srcdir)/forbach.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/france/forbach.krp"
	$(INSTALL_DATA) "$(srcdir)/lille-antenna.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/france/lille-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/metz.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/france/metz.krp"
	$(INSTALL_DATA) "$(srcdir)/nancy.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/france/nancy.krp"
	$(INSTALL_DATA) "$(srcdir)/paris-antenna.2.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/france/paris-antenna.2.krp"
	$(INSTALL_DATA) "$(srcdir)/paris-antenna.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/france/paris-antenna.krp"	
	$(INSTALL_DATA) "$(srcdir)/rennes.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/france/rennes.krp"
	$(INSTALL_DATA) "$(srcdir)/strasbourg.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/france/strasbourg.krp"
	$(INSTALL_DATA) "$(srcdir)/thionville.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/france/thionville.krp"
	$(INSTALL_DATA) "$(srcdir)/verdun.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/france/verdun.krp"

uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/france/abbeville.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/france/amiens.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/france/angers.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/france/bar-le-duc.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/france/forbach.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/france/lille-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/france/metz.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/france/nancy.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/france/paris-antenna.2.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/france/paris-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/france/rennes.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/france/strasbourg.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/france/thionville.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/france/verdun.krp"	
